<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="f03ecc0c-f903-41f8-840b-8ceb7578fb16" name="Changes" comment="init commit">
      <change beforePath="$PROJECT_DIR$/.htaccess" beforeDir="false" afterPath="$PROJECT_DIR$/.htaccess" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/cius" beforeDir="false" afterPath="$PROJECT_DIR$/cius" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings">
    <execution />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="GitHubPullRequestSearchHistory">{
  &quot;lastFilter&quot;: {
    &quot;state&quot;: &quot;OPEN&quot;,
    &quot;assignee&quot;: &quot;yunuskucuk3316&quot;
  }
}</component>
  <component name="GithubPullRequestsUISettings">{
  &quot;selectedUrlAndAccountId&quot;: {
    &quot;url&quot;: &quot;https://github.com/yunuskucuk3316/giskpanel.git&quot;,
    &quot;accountId&quot;: &quot;4e1fe589-2454-4daa-b8e2-2b4f4f397d9c&quot;
  }
}</component>
  <component name="McpProjectServerCommands">
    <McpServerCommand sourceId="UserConfigurationSource">
      <option name="allowedToolsNames" />
      <option name="enabled" value="true" />
      <option name="name" />
      <option name="programPath" />
      <option name="arguments" />
      <option name="workingDirectory" />
      <envs />
    </McpServerCommand>
    <McpServerCommand sourceId="UserConfigurationSource">
      <option name="allowedToolsNames" />
      <option name="enabled" value="true" />
      <option name="name" />
      <option name="programPath" />
      <option name="arguments" />
      <option name="workingDirectory" />
      <envs />
    </McpServerCommand>
  </component>
  <component name="PhpWorkspaceProjectConfiguration" interpreter_name="PHP" />
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 2
}</component>
  <component name="ProjectId" id="3AWheWFQjpfeuQKZYYcSW83JZYd" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;ModuleVcsDetector.initialDetectionPerformed&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.MCP Project settings loaded&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.TerminalTabsStorage.copyFrom.TerminalArrangementManager.252&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.git.unshallow&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.typescript.service.memoryLimit.init&quot;: &quot;true&quot;,
    &quot;git-widget-placeholder&quot;: &quot;main&quot;,
    &quot;ignore.virus.scanning.warn.message&quot;: &quot;true&quot;,
    &quot;last_opened_file_path&quot;: &quot;C:/Project/gisk&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;npm&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  }
}</component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\Project\giskpanel" />
    </key>
  </component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-php-predefined-a98d8de5180a-b35feea871ed-com.jetbrains.php.sharedIndexes-PS-252.27397.112" />
      </set>
    </attachedChunks>
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="f03ecc0c-f903-41f8-840b-8ceb7578fb16" name="Changes" comment="" />
      <created>1772714330012</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1772714330012</updated>
      <workItem from="1772714331093" duration="12245000" />
      <workItem from="1774358567927" duration="13000" />
      <workItem from="1778071507452" duration="4049000" />
    </task>
    <task id="LOCAL-00001" summary="init commit">
      <option name="closed" value="true" />
      <created>1774272788857</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1774272788857</updated>
    </task>
    <task id="LOCAL-00002" summary="init commit">
      <option name="closed" value="true" />
      <created>1774275565726</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1774275565726</updated>
    </task>
    <task id="LOCAL-00003" summary="init commit">
      <option name="closed" value="true" />
      <created>1774281751808</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1774281751808</updated>
    </task>
    <task id="LOCAL-00004" summary="init commit">
      <option name="closed" value="true" />
      <created>1774283068473</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1774283068473</updated>
    </task>
    <task id="LOCAL-00005" summary="init commit">
      <option name="closed" value="true" />
      <created>1774284374163</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1774284374163</updated>
    </task>
    <task id="LOCAL-00006" summary="init commit">
      <option name="closed" value="true" />
      <created>1774288203015</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1774288203015</updated>
    </task>
    <task id="LOCAL-00007" summary="init commit">
      <option name="closed" value="true" />
      <created>1774288421092</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1774288421092</updated>
    </task>
    <task id="LOCAL-00008" summary="init commit">
      <option name="closed" value="true" />
      <created>1774288635347</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1774288635347</updated>
    </task>
    <task id="LOCAL-00009" summary="init commit">
      <option name="closed" value="true" />
      <created>1774289186287</created>
      <option name="number" value="00009" />
      <option name="presentableId" value="LOCAL-00009" />
      <option name="project" value="LOCAL" />
      <updated>1774289186287</updated>
    </task>
    <task id="LOCAL-00010" summary="init commit">
      <option name="closed" value="true" />
      <created>1774292256536</created>
      <option name="number" value="00010" />
      <option name="presentableId" value="LOCAL-00010" />
      <option name="project" value="LOCAL" />
      <updated>1774292256536</updated>
    </task>
    <task id="LOCAL-00011" summary="init commit">
      <option name="closed" value="true" />
      <created>1774293647074</created>
      <option name="number" value="00011" />
      <option name="presentableId" value="LOCAL-00011" />
      <option name="project" value="LOCAL" />
      <updated>1774293647074</updated>
    </task>
    <task id="LOCAL-00012" summary="init commit">
      <option name="closed" value="true" />
      <created>1774294247448</created>
      <option name="number" value="00012" />
      <option name="presentableId" value="LOCAL-00012" />
      <option name="project" value="LOCAL" />
      <updated>1774294247448</updated>
    </task>
    <task id="LOCAL-00013" summary="init commit">
      <option name="closed" value="true" />
      <created>1774295004457</created>
      <option name="number" value="00013" />
      <option name="presentableId" value="LOCAL-00013" />
      <option name="project" value="LOCAL" />
      <updated>1774295004457</updated>
    </task>
    <task id="LOCAL-00014" summary="init commit">
      <option name="closed" value="true" />
      <created>1774296094549</created>
      <option name="number" value="00014" />
      <option name="presentableId" value="LOCAL-00014" />
      <option name="project" value="LOCAL" />
      <updated>1774296094549</updated>
    </task>
    <task id="LOCAL-00015" summary="init commit">
      <option name="closed" value="true" />
      <created>1774296495428</created>
      <option name="number" value="00015" />
      <option name="presentableId" value="LOCAL-00015" />
      <option name="project" value="LOCAL" />
      <updated>1774296495428</updated>
    </task>
    <task id="LOCAL-00016" summary="init commit">
      <option name="closed" value="true" />
      <created>1774296951283</created>
      <option name="number" value="00016" />
      <option name="presentableId" value="LOCAL-00016" />
      <option name="project" value="LOCAL" />
      <updated>1774296951283</updated>
    </task>
    <task id="LOCAL-00017" summary="init commit">
      <option name="closed" value="true" />
      <created>1774297459917</created>
      <option name="number" value="00017" />
      <option name="presentableId" value="LOCAL-00017" />
      <option name="project" value="LOCAL" />
      <updated>1774297459917</updated>
    </task>
    <option name="localTasksCounter" value="18" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="VcsManagerConfiguration">
    <option name="CHECK_CODE_SMELLS_BEFORE_PROJECT_COMMIT" value="false" />
    <option name="CHECK_NEW_TODO" value="false" />
    <MESSAGE value="init commit" />
    <option name="LAST_COMMIT_MESSAGE" value="init commit" />
  </component>
</project>